Bug 1249009 - ClassCastException on transactional cache
ClassCastException on transactional cache
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.4.1,6.6.0,6.5.1
Unspecified Unspecified
high Severity high
: DR1
: 6.6.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On: 1248160
Blocks: 1248441
  Show dependency treegraph
 
Reported: 2015-07-31 06:16 EDT by Sebastian Łaskawiec
Modified: 2016-01-25 09:22 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
There was a possibility of a transactional cache erroneously throwing <classname>ClassCastException</classname> when an entry was obtained while located on a remote node. This issue is resolved as of Red Hat JBoss Data Grid 6.6.0.
Story Points: ---
Clone Of: 1248160
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5647 Critical Resolved ClassCastException on transactional cache 2016-03-07 23:13 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.